Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 26123 - Remove IDE related jars from the platform distribution
Remove IDE related jars from the platform distribution
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: Jesse Glick
issues@platform
:
Depends on: 26319
Blocks: 17815
  Show dependency treegraph
 
Reported: 2002-07-30 14:44 UTC by Jan Becicka
Modified: 2008-12-22 20:01 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2002-07-30 14:44:32 UTC
Remove core-execution.jar and core-
compiler.jar from the platform.
Comment 1 Jesse Glick 2002-08-14 22:55:24 UTC
The patch in issue #26319 includes a fix for this.
Comment 2 Jesse Glick 2002-08-16 16:43:52 UTC
Should now be fixed by #26319 patch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo